/* General */
html,body { margin:0; padding:0; }
body { background:#567a0e; font: 11px Arial, Tahoma, Verdana, sans-serif; color:#757575; }       

div#pageTop { background:url(/images/pageTOP.png) no-repeat 0 0; width:700px; height:34px; margin-top:30px; overflow:hidden;}

div#pageBg  { background:url(/images/pageBG.png) repeat-y 0 0; width:700px; min-height: 100px;}
	div#pageBg div#slogan { background:url(/images/backMolekula.png) no-repeat 0 0; float:right; width:252px; height:371px; margin-bottom: -371px; margin-right:24px; margin-top:0; }
	div#pageBg div#logo { margin-top:-10px; padding-left:50px; text-align:left; }
	div#pageBg div#fff { text-align:right; width:auto; margin:0 0 10px 0; padding-right: 54px; overflow:hidden; }

	/* Horizontal menu */
	#menu { position:inherit; width:700px; height:auto; text-align:center; background: #fff; border: #eee 1px solid; overflow:hidden; }
	#menu2 { position:inherit; height:auto; text-align:center; background: #fff; border: #fff 5px solid; overflow:hidden; }


a img {border:0px; overflow:hidden; }
a { text-decoration:underline; color:#757575; font: 11px Arial, Tahoma, Verdana, sans-serif; overflow:hidden; }
a.nolink { text-decoration:none; overflow:hidden; }
a:hover { text-decoration:none; overflow:hidden; }
form { padding:0; margin:0; overflow:hidden;}

h1 { color: #49657d; font-family: Tahoma, Arial, Verdana, sans-serif; font-weight: normal;
              font-size: 24px; margin: 0;
              text-transform:none; margin-bottom:7px;
              }
             
h2 { font-family: Tahoma, Arial, Verdana, sans-serif; font-weight: bold;
              font-size: 12px; margin: 0;
              text-transform:none; margin-bottom:19px;
              }
              
h3, .h3 { font-family: Tahoma, Arial, Verdana, sans-serif; font-weight: bold;
              font-size: 12px; margin: 0; color:#175b98;
              text-transform:none; margin: 10px 0 4px 0; display:block; text-decoration:none;
              }
              
/* Header styles */

 .topBg { background:url(/design/en/pix/topBg2.gif) repeat-x 0 0; height:50px;} 

div#pageBot { background:url(/images/pageBot.png) no-repeat 0 0; width:700px; height:29px; margin-bottom:30px; overflow:hidden;}


/* horizontal spacers */
#hspacer13 { height:10px; width: 13px; position:relative; float:left; }

/* Right and Center row spacers */

div#rightS { height:34px; clear:both; }
div#centerS { height:135px; clear:both; }

/* vertical spacers */
#spacer2 { height:2px; clear:both; overflow:hidden; }
#spacer4 { height:4px; clear:both; overflow:hidden; }
#spacer11 { height:11px; clear:both; overflow:hidden; }
#spacer13 { height:13px; clear:both; overflow:hidden; }
#spacer15 { height:15px; clear:both; overflow:hidden; }
#spacer21 { height:21px; clear:both; overflow:hidden; }
#spacer29 { height:29px; clear:both; overflow:hidden; }
#spacer59 { height:59px; clear:both; overflow:hidden; }



#leftPanel, #rightPanel { margin-top:13px; }

#leftPanel td, #rightPanel td, #centerPanel td, #centerPanel, #leftPanel .auth { font: 11px Tahoma, Arial, Verdana, sans-serif;  }

.regtd { margin-left:22px; }
.regtd input, textarea { font-family: Tahoma, Arial, Verdana, sans-serif;
                  font-size: 11px; color:#757575; border:1px solid #d7d7d7; margin-bottom:0px;}

.news { color:#49657d; }

#newsMore {float:right; font: 11px Tahoma, Arial, Verdana, sans-serif; }

#archive { margin-top:-2px; }

.date { color:#49657d; padding: 2px 4px 0 0; font: 11px Arial, Verdana, Tahoma, sans-serif; display: inline; font-weight: bold;}

p {padding-top:2px; margin:0; font-size: 11px;}

#nLine  {
                   background:url(/images/nLine.gif) no-repeat 0 0; width:114px; height:3px;
                   clear:both; overflow:hidden; margin: 20px 7px 20px 0; 
                 }

#centerPanel { margin-top:16px; text-align: left; width:420px; padding: 0 10px 0 10px;}

sup { font-size:9px; }

#cLine  {
                   background:url(/images/cLine.gif) no-repeat 0 0; width:405px; height:1px;
                   clear:both; overflow:hidden; margin-bottom:13px; margin-top:10px;
                 }

.newstable { margin-left:13px; padding:7px 8px 7px 8px; margin-right:13px; color:#336699; text-align: left; }

div#footer{ width:660px; height:40px; padding: 9px; background:url(/images/copyBack.png) no-repeat -8px 0; }

span#copyright { font: 9px Tahoma, Arial, Verdana, sans-serif; text-align:center; }

.active { color:#757575; padding: 2px 4px 2px 4px; font: 12px Tahoma, Arial, Verdana, sans-serif; display: inline; white-space: nowrap; background:#dedede; }

.numbers { font-size:12px; margin-top: 4px; }
.numbers a { padding-left:2px; padding-right:2px; }

#cLineS  {
                   background:url(/images/cLine.gif) no-repeat 0 0; width:505px; height:1px;
                   clear:both; overflow:hidden; margin-bottom:6px; margin-top:6px;
                 }

.adv { font: 10px Tahoma, Arial, Verdana, sans-serif; color:#757575; }

.error { color: red; }

div#newsTop { background:url(/images/moneyTop.gif) no-repeat 0 0; width:185px; height:15px; overflow:hidden;}
#newsBg  { background:url(/images/moneyBg.gif) repeat-y 0 0; width:185px;}

div#newsBot { background:url(/images/moneyBot.gif) no-repeat 0 0; width:185px; height:15px; overflow:hidden;}

	ul {  }
	ol {  }
	ul li, ol li { text-align:left; }
	ul#a {list-style:none;margin:0;padding:0; height:20px; line-height:20px; text-align:center; }
	ul#a li {float:left;margin:0;padding:0;text-align:center;}
	li a {display:block;padding: 5px 20px 5px 20px;color:#FFF; font-size:14px;text-decoration:none;border-right:5px solid #FFF;border-left:5px solid #FFF; vertical-align:middle}
	li a {background:url(/design/en/bg2.jpg) repeat 0 0;}
	li a:hover, li a:focus, li a:active {background-position:-150px 0;}
	#a a {background:url(/images/bg.jpg) repeat -20px 35px;}

	li a.act {background:url(/design/en/bg2.jpg) repeat -20px 94px; }
	#a a.act {background:url(/images/bg.jpg) repeat -20px 94px;}


	#submenu { padding: 0 52px 0 0; position:inherit; height:auto; text-align:left; font-size:12px; }
	#submenu a { font-size:12px; color:#597d01; text-decoration: none; font-weight: bold; margin: 0 10px 0 0; display:block; }
	#submenu a:hover { color:#175b98; text-decoration: none; }
	#submenu a.act { font-size:12px; color:#175b98; text-decoration: none; font-weight: bold; margin: 0 10px 0 0;}
	